Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225401 - frysk.rpm should not require libgconf-java
Summary: frysk.rpm should not require libgconf-java
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: frysk
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Stepan Kasal
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 13:18 UTC by Stepan Kasal
Modified: 2007-11-30 22:07 UTC (History)
8 users (show)

Fixed In Version: RHEA-2007-0592
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 18:05:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Sourceware 3933 None None None Never
Red Hat Product Errata RHEA-2007:0592 normal SHIPPED_LIVE frysk enhancement update 2007-10-30 22:45:30 UTC

Description Stepan Kasal 2007-01-30 13:18:39 UTC
rmoseley reports in http://sourceware.org/bugzilla/show_bug.cgi?id=3933:

When trying to install just the frysk rpm, dependencies for gnome are keeping it
from being installed.  Here is what I get when I try to install frysk on frysk64:

[root@frysk64 frysk-64]# rpm -i frysk-0.0.1.2006.12.22.rh1-6.el5.*
error: Failed dependencies:
        libgconf-java is needed by frysk-0.0.1.2006.12.22.rh1-6.el5.i686
        libgconf-java is needed by frysk-0.0.1.2006.12.22.rh1-6.el5.x86_64

libgconf is required for gnome which is for the UI part of frysk only and
therefore should only be required for frysk-gnome.

Comment 1 Stepan Kasal 2007-01-30 14:24:08 UTC
Should be resolved in frysk-0.0.1.2006.12.22.rh1-7.el5 .

The only change is that "Requires: libgconf-java" was moved from frysk to
frysk-gnome.

Comment 3 RHEL Product and Program Management 2007-05-01 16:21:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Andrew Cagney 2007-05-07 18:14:41 UTC
Packaged and ready.  RPM fix.

Comment 9 errata-xmlrpc 2007-11-07 18:05:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0592.html



Note You need to log in before you can comment on or make changes to this bug.